
#ifndef M_LED_H__
#define M_LED_H__

#include <stdint.h>
#include <stdio.h>
#include <string.h>

#include "nrf_log.h"
#include "nrf_delay.h"

#include "low_power_pwm.h"	

/*Ticks before change duty cycle of each LED*/
#define TICKS_BEFORE_CHANGE_0   500
#if 1
#define M_LED                   21 //evb
#else
#define M_LED                   15 //our board
#endif

#define M_LED_MASK (1<<M_LED)



void low_power_init (void);
void low_power_stop (void);


#endif
