#include "m_wakeup_btn.h"



void wakeup_gpio_init(void)
{
    ret_code_t err_code;

    err_code = nrf_drv_gpiote_init();
    APP_ERROR_CHECK(err_code);
    
    nrf_drv_gpiote_in_config_t in_config = GPIOTE_CONFIG_IN_SENSE_TOGGLE(true);
    in_config.pull = NRF_GPIO_PIN_PULLUP;

    err_code = nrf_drv_gpiote_in_init(WAKEUP_BTN, &in_config, NULL);
    APP_ERROR_CHECK(err_code);
	
    nrf_drv_gpiote_in_event_enable(WAKEUP_BTN, true);
	
	  err_code = bsp_wakeup_buttons_set( 1<<WAKEUP_BUTTON_ID );// Prepare wakeup buttons.
    APP_ERROR_CHECK(err_code);
}

