
#ifndef M_BMA250E_H__
#define M_BMA250E_H__

#include <stdint.h>
#include <stdio.h>
#include <string.h>

#include "nrf_log.h"
#include "nrf_delay.h"
#include "app_error.h"
#include "nrf_drv_spi.h"
#include "app_util_platform.h"


#include "pca10028.h"


#if 0
#define SPIM0_SCK_PIN       13     /**< SPI clock GPIO pin number. */
#define SPIM0_MOSI_PIN      11     /**< SPI Master Out Slave In GPIO pin number. */
#define SPIM0_MISO_PIN      12     /**< SPI Master In Slave Out GPIO pin number. */
#define SPIM0_SS_PIN        14     /**< SPI Slave Select GPIO pin number. */
#endif

		
typedef struct {
  int16_t x_axis;
	float    fXg;
	uint8_t  ID;
	
}m_bma250e_t;



void spi_master_init     (void);
void BMA250E_Runtime_Mode(void);
void BMA250E_Wakeup_Mode (void);
void ReadAccX16(m_bma250e_t* m_g);
void ReadG_ID  (m_bma250e_t* m_g);


#endif
